Closing Autoroute branch

Topics: Announcements
Coordinator
Feb 11, 2012 at 1:15 AM

I am about to merge autoroute to 1.x, which means if you are using 1.x, you will be required to do some migration work from now on, and if you are using modules which are not compatible with autoroute, then you should wait a few days.

Also, you can still use the current 1.x changeset which is 9f1c196ef582 if you want to upgrade a previous orchard version, without taking the risk to go to autoroute.